package client.gui;

import client.gui.element.Label;

public class GuiLoading extends Gui {
	private final String message;

	public GuiLoading(String message) {
		this.message = message;
	}

	public void init(int width, int height) {
		this.add(new Label(0, 40, width, 0, this.message));
	}

	public String getTitle() {
		return this.message;
	}
}
